package com.hai.model;

import com.hai.entity.HighAgent;
import com.hai.entity.SecUser;

public class HighAgentModel extends HighAgent {
    // 账号
    private SecUser secUser;

    public SecUser getSecUser() {
        return secUser;
    }

    public void setSecUser(SecUser secUser) {
        this.secUser = secUser;
    }
}
